@charset "utf-8";
/* CSS Document */


#container {
			width: 968px;
			background: #FFF;
			margin: 0 auto;
			padding-left: 10px;
			padding-right: 10px;
			overflow: hidden;
			}
			
h1{font-family: "Vladimir Script";
font-size: 96px;
color: #A0A0A4
}

p{font-family: "Arial Black", Gadget, sans-serif;
font-size: 12px;
color: #A0A0A4
}